a {
	cursor: pointer;
	text-decoration: none;
}
body {
	background: url('../images/bg.png');
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin: 0;
}
img {
	border: none;
}
.clear {
	clear: both;
}

#wrapper {
	background: #ffffff;
	box-shadow: 0 0 5px #333;
	margin: 30px auto 15px auto;
	position: relative;
	width: 773px;
}

#header {
	background: url('../images/header_bg.png') repeat-x;
	height: 92px;
}
#header .logo {
	position: absolute;
	left: -95px;
	z-index: 1;
}

#menu {
	border-left: 1px solid #669933;
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu li {
	border-left: 1px solid #b3e699;
	border-right: 1px solid #669933;
	float: left;
	font-weight: bold;
	line-height: 93px;
}
#menu li:last-child {
	border-right: none;
}
#menu li a {
	color: #000000;
	display: block;
	height: 92px;
	min-width: 66px;
	padding-left: 17px;
	padding-right: 17px;
	text-align: center;
}
#menu li:hover a,
#menu li.active a {
	background: url('../images/menu_hover.png');
}

#content {
	overflow: hidden;
	padding-bottom: 4px;
	padding-top: 4px;
	position: relative;
}
#content .gtb {
	background: #f1eff0;
	color: #666666;
	overflow: hidden;
}
#content .gtb h3 {
	color: #000000;
	margin: 0;
	padding-bottom: 6px;
}
#content .titlebar {
	display: block;
	margin-bottom: 10px;
	margin-top: 10px;
}
#content form .big {
	width: 257px;
}
#content form dt {
	margin-bottom: 8px;
}
#content form dt .gtb {
	color: #000000;
	margin-top: 5px;
	padding: 10px;
	width: 239px;
}
#content form dd {
	margin: 0 0 8px 0;
	padding: 0;
}
#content form dd.submit input {
	background: url('../images/submit_button.png');
	border: 0;
	cursor: pointer;
	float: right;
	height: 21px;
	margin: 0;
	text-indent: -9999px;
	width: 82px;
}
#content form dd.submit input:hover {
	background-position: bottom left;
}

#content form input[type=text],
#content form select,
#content form textarea {
	border: 1px solid #cccccc;
	min-height: 17px;
	margin: 0;
}
#content form input.small {
	width: 88px !important;
}
#content form select {
	height: 21px;
	max-width: 260px;
}
#content form textarea {
	height: 81px;
	width: 254px;
}

#content form.twocol dl {
	border-right: 1px solid #cccccc;
	float: left;
	margin: 0;
	margin-left: 65px;
	width: 321px;
}
#content form.twocol dl.r {
	border-right: none;
	margin-left: 0;
	margin-right: 13px;
	float: right;
	width: 311px;
}
#content form.twocol dt {
	width: 259px;
}
#content form.twocol dd.submit {
	line-height: 21px;
	margin-top: 25px;
	text-align: right;
}
#content .reply-error {
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 10px;
	width: 400px;
}
#content a.more {
	background: url('../images/moreinfo_button.png');
	display: block;
	height: 21px;
	width: 113px;
}
#content a.more:hover {
	background-position: bottom left;
}

#footer {
	background: url('../images/footer_bg.png');
	color: #333333;
	font-size: 11px;
	height: 48px;
	line-height: 49px;
	padding-left: 15px;
	padding-right: 20px;
}
#footer a {
	color: #333333;
}
#footer .left a {
	margin-left: 5px;
	margin-right: 5px;
}
#footer div {
	float: right;
}
#footer div span {
	color: #000000;
}